MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / workbench / mps-debugger /
drwxr-xr-x   ..
-rw-r--r-- 2876 jetbrains.mps.debugger.core.msd
drwxr-xr-x - models
-rw-r--r-- 1188 mps-debugger.iml
drwxr-xr-x - source_gen.caches
drwxr-xr-x - source_gen